<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#D2691E</color>
    <color name="colorPrimaryDark">#FF7F50</color>
    <color name="colorAccent">#D81B60</color>
</resources>
